Subject: [WWWW] Update -- roadmap.htm converted.

From: Robin Lee Powell <[email-masked]>
Date: Tue, 11 Dec 2001 14:02:41 -0800

Just FYI, the various parts of the main roadmap on the old lojban page
have been broken into smaller segments and placed on the new site. Most
of the stuff still uses absolute paths, but at least it's there. Most
of it went into Publications, some into Web Resources, Miscellaneous and
others.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/